Subject: Re: WG last call - problem description document

From: [email-masked] (Scott Bradner)
Date: Thu, 20 Nov 2003 07:17:40 -0500 (EST)

even though some of Robert Snively's comments might have been good
to incorporate a while back I do not think we gain a lot from reopening
the document now - its time to say that the current version gets
the point across that there is work to do and is a reasonable
bases for thinking about that work - i.e., its close enough for
IETF standards work - ship it

Scott

---

From: "Spencer Dawkins" <[email-masked]>
Date: Thu, 20 Nov 2003 06:28:34 -0600

... and definitely "close enough for IETF process improvement"...

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 20 Nov 2003 15:01:19 +0100

> IETF standards work - ship it

I think we could have a long discussion about those comments, but it's been
fairly clear to me that there is no will in the IETF to move in the direction
he suggests. There is a will to clean up and professionalize the IETF's way of
doing business, under its present constitution as an open-access non-voting
organization. That is probably where our efforts should go.

   Brian